libqxp::QXP4Parser::ColorBlockSpec Struct Reference

## Public Member Functions
| ColorBlockSpec ()

## Public Attributes
unsigned | offset
unsigned | padding

## Constructor & Destructor Documentation

## ◆ ColorBlockSpec()

libqxp::QXP4Parser::ColorBlockSpec::ColorBlockSpec | ( |  | ) |
| inline

## Member Data Documentation

## ◆ offset

unsigned libqxp::QXP4Parser::ColorBlockSpec::offset

Referenced by ColorBlockSpec(), and libqxp::QXP4Parser::parseColorBlockSpec().

## ◆ padding

unsigned libqxp::QXP4Parser::ColorBlockSpec::padding

Referenced by ColorBlockSpec(), and libqxp::QXP4Parser::parseColorBlockSpec().

The documentation for this struct was generated from the following file:

- QXP4Parser.h